Blog

System.Data.OracleClient requires Oracle client software version 8.1.7 or greater.

By prashant rathod Blogs | C# Language Aug 16, 2008
Oracle version error from .Net
System.Data.OracleClient requires Oracle client software version 8.1.7 or greater.

Solution:

Modified the registry key for that. For registry key information visit below web site

http://msdn2.microsoft.com/en-us/library/aa344212(VS.85).aspxhttp://thedotnet.com/nntp/34104/showpost.aspx

COMMENT USING

PREMIUM SPONSORS

Hire Mobile & Web Developer on demand. 100% satisfaction. Try for 1 week or Money Back. Local and remote developers available all over USA.

Latest Blogs